Y2k Compliance - Afterstep

Scott Carlson (relaxed137@hotmail.com)
Tue, 04 May 1999 11:17:31 PDT


Hey all:

I'm sure this has been asked before, but I didn't see it in the FAQ.

Are all versions of Afterstep Y2k Compliant?  We are currently running 
version 1.0 and may be upgrading to the latest and greatest version soon.  
Management is asking how quick we need to do this though.

Any information would be appreciated.

Thanks

Scott Carlson
relaxed137@hotmail.com


_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.calderasystems.com/linuxcenter/forums/afterstep.html